Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 4742 Комутатор
SKU: 4742

Zyxel ES3500-24, Gözetilmiş, L2

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel ES3500-24 4742 Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Максимальна швидкість передачі даних
Підтримка 10G
Так
Тривалість дерева протоколу
Так
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100Base-TX
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Підключення живлення
Оновлюване внедренне програмне забезпечення
Так
Діапазон MTBF
133798 Годин
Фізична безпека
TACACS+, NTP
Підтримується алгоритм безпеки
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Декларації про відповідність
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Ні
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Кеш пакунку
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
ES3500-24
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
ES3500-24
Серія продукту
Продані ринки
DE, SE, NL
Дата додавання до системи
2012-08-20
Дата виробництва
Код продукту
4742
Обмеження швидкості
Так
Ввід консолі
RS-232
Підтримка MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Підтримка мультикасту
Так
Підтримка VLAN
Так
Протоколи керування
SNMP v1, v2c, v3, IPv6
Zyxel ES3500-24 4742 Комутатор